
*  {
  font-family: 'Kodchasan', sans-serif;
}
.bg-1 { 
  background-color: #EE383A; 
  color: #ffffff;
}
.bg-2 { 
  background-color: #DDE5ED; /* Light Blue */
  color: #011627;
}
.bg-3 { 
  background-color: #ffffff; /* White */
  color: #011627;
}
h1 {
  font-size: 4em;
  padding-right: 0.1em;
  margin-top: 10px;
  color: #0051ff;
  font-weight:200;
  
  
}

.logo{
  width: 30em;
}

p{
  padding:0.5em;
  padding-right: 2em;
  font-size: 1em;
  text-align: left;
}
.box-center{
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
  font-size: 1em;
  width: 300px;
}
.container-fluid {
  padding-top: 1em;
  padding-bottom: 1em;
}
.footer{
  background-color: #ffffff;
  color: #000000;
  text-align: center;
  font-size: 0.8em;
  padding-top: 1em;
  padding-bottom: 0.5em;
}
.navbar{
  padding-left: 2em;
}
iframe {
  resize: both;
  overflow: auto;
}
